Bug 1385506 - OpenSSH Crypto Policy (Client)
Summary: OpenSSH Crypto Policy (Client)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jelen
QA Contact:
URL:
Whiteboard: ChangeAcceptedF26, SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-17 08:42 UTC by Jan Kurik
Modified: 2017-07-25 17:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-25 17:05:09 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2016-10-17 08:42:00 UTC
This is a tracking bug for Change: OpenSSH Crypto Policy (Client)
For more details, see: https://fedoraproject.org//wiki/Changes/OpenSSH_Crypto_Policy

OpenSSH client will follow system-wide crypto policies already followed by other cryptographic libraries and tools. It will allow to use different security levels defined system-wide.

Comment 1 Jakub Jelen 2016-11-07 11:08:39 UTC
already pushed with

    Recommends: crypto-policies

Comment 2 Fedora End Of Life 2017-02-28 10:27:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.